@font-face {
    font-family: 'NeueHaas';
    src: url('/wp-content/themes/theme/src/fonts/neueHaas/NeueHaasGroteskText-55Roman-Web.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeueHaas';
    src: url('/wp-content/themes/theme/src/fonts/neueHaas/NeueHaasGroteskText-65Medium-Web.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeueHaas';
    src: url('/wp-content/themes/theme/src/fonts/neueHaas/NeueHaasGroteskText-75Bold-Web.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
